• Skype Aborted (core dumped) after system upgrade


    @bobmcbobertson said:

    I don’t know why Antergos has less of an issue with handling multiple DEs than Ubuntu does, but that’s just been my experience having used it all these months.

    If I had to guess, I’d say its because Ubuntu does a lot of patching to upstream packages. (Meaning they make changes to the code that are not included by the upstream developer). They do the patching in an effort to improve the overall experience which in most cases it does improve things for Ubuntu users. It’s likely that the changes they make through patching are not designed to be desktop agnostic. They expect you to be running one edition of Ubuntu which includes a single desktop. With Arch, patching is only allowed when it is absolutely necessary (meaning the package will not run without it). That policy means you are using the packages as the upstream developers intended them to be. Again, that’s just my best guess. I could be totally wrong.

    @bobmcbobertson said:

    You know, I actually looked to see if there is a way to get an email notification without commenting, and I didn’t see any option for that in settings, nor do I see anything anywhere in the threads where there is any sort of a “Follow” button or anything like that.

    Click the little settings “cog” on the main post of the topic and add it to your Favorites. (Favorites= Subscribe)

    Cheers!

  • @lots.0.logs Thanks so much! That’ll be a help. :D I saw that, just didn’t know what it did. I’m a n00b here.

  • @pierrefreelancer I’m glad it helps! I couldn’t find anything about this problem except in this forum, so I ended up having to retrace what I did before the problem happened and do trial and error.

  • @Stepanyuk Weeeell? Did it work? :D

  • Unfortunatly the solution doesn’t work for fresh install. An dI don’t know how to install old package version.

  • @nekosan Ooooo. I hadn’t thought about that! I’m not sure how you would fix that, honestly. You may be able to download a previous version of the package and install it manually. Let me look into it and see if I can find a workaround for you!

  • Found it : https://wiki.archlinux.org/index.php/Arch_Rollback_Machine

    So you’ll have to use the ARM and switch back to normal repos after that and make sure to not upgrade the conflicting package.

    And after that waiting for a corection.

  • Issues like this are typically resolved rather quickly (b/c it affects so many users). I recommend waiting for it to be fixed. In the meantime you can use the web client. The web client appears not to be lacking any features so it should get the job done until a fix is released.

    https://web.skype.com/

    Cheers!

  • @anarch thanks a lot!

  • @bobmcbobertson yes it worked, quite annoying issue im glad we have at least temporarily solution that fast.

  • @lots.0.logs said:

    Issues like this are typically resolved rather quickly (b/c it affects so many users). I recommend waiting for it to be fixed. In the meantime you can use the web client. The web client appears not to be lacking any features so it should get the job done until a fix is released.

    https://web.skype.com/

    Cheers!

    It has been fixed at the same time as this post =D

    New build of Skype have been realesed in the repos made with the latestes QT4

  • So, no big deal, after all. Such issues get resolved quickly, indeed!😄 👍

  • well and now we have full fix, guess this can be marked as solved…im just not sure if i should do this as original poster or mods lol

skype8 Posts 34Views 14829
Log in to reply
Bloom Email Optin Plugin

Looks like your connection to Antergos Community Forum was lost, please wait while we try to reconnect.